/* App Global */

@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(//fonts.googleapis.com/css?family=Oxygen:400,300,700);

@font-face {
  font-family: 'Trajan Pro';
  src: url('/wp-content/themes/mount-langi/assets/fonts/TrajanPro-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Trajan Pro';
  font-weight: bold;
  src: url('/wp-content/themes/mount-langi/assets/fonts/TrajanPro-Bold.otf') format('opentype');
}

/* Reset */
body.bbxx input[type="text"],
body.bbxx input[type="email"],
body.bbxx input[type="password"],
body.bbxx textarea,
body.bbxx select,
body.bbxx input[type="date"],
body.bbxx input[type="tel"],
body.bbxx input[type="number"] {
  width: auto;
  margin: 0;
}

body.bbxx input[type="submit"],
.pure-button {
  margin: 0;
  clear: both;
  background-color: #222;
  color: #fff;
  font-size: 16px;
  letter-spacing: .1em;
  text-transform: uppercase;
  padding: 7px 15px;
  margin: 10px 0;
  font-family: 'Noto Sans', sans-serif;
  font-size: 12px;
  width: 100%;
}
@media screen and (max-width:35.5em) {
  body.bbxx input[type="submit"],
  .pure-button {
    font-size: 12px;
    width: 100%;
    box-sizing: border-box;
  }
}
body.bbxx input[type="submit"][disabled],
.pure-button[disabled] {
  background-color: #dadada;
  color: #999;
  margin: 0;
  border: 1px solid #999;
  border-radius: 0;
  font-weight: normal;
}
@media screen and (min-width: 35.5em) {
  body.bbxx input[type="submit"],
  .pure-button {
    font-size: 16px;
    width: auto;
  }
}

/* Global */
html {
  box-sizing: border-box;
  font-size: 1rem;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  color: #333;
  line-height: 1.5;
  font-family: 'Oxygen', sans-serif;
  font-size: 1rem;
}
article {
  position: relative;
}
img {
  max-width: 100%;
}
h1 {
  font-family: 'Trajan Pro', serif;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.05rem;
  line-height: 1.2;
  text-align: center;
}
h2 {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  font-weight: normal;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  margin: 0.5rem 0;
  line-height: 1.1;
}
@media screen and (min-width: 64rem) {
  h2 {
    font-size: 3.25rem;
  }
}
p {
  font-size: 1rem;
}
.clear {
    clear:both;
}
.no-clear {
  clear: none !important;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}
.center {
  margin: 0 auto;
}
.strikethrough {
  text-decoration: line-through;
}
.hidden {
  /* deprecated */
  display: none!important;
}
.display {
  /* deprecated */
  display: block!important;
}
.hide {
  display: none;
}
@media screen and (min-width: 35.5em) {
  .hide-sm {
    display: none;
  }
  .show-sm {
    display: initial;
  }
  .show-block-sm {
    display: block;
  }
}
@media screen and (min-width: 48em) {
  .hide-md {
    display: none;
  }
  .show-md {
    display: initial;
  }
  .show-block-md {
    display: block;
  }
}
.pure-g {
  letter-spacing: 0;
  display: flex;
  flex-flow: row wrap;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  display: flexbox;
  display: -ms-flexbox;
  -ms-flex-flow: row wrap;
}
table.pure-table {
  width: 100%;
}
.important {
  font-weight: bold;
  text-transform: uppercase;;
}

/* Theme Global */
body {
  background-color: white;
}
a {
  color: #363F9A;
  text-decoration: none;
  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  -ms-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s;
}
a:hover {
  color: #17235D;
  text-decoration: none;
}
:focus{
    outline:0; /*removes the dotted border*/
}
.bbxx_product a.buy-now {
  color: #727272;
}
.bbxx_product a.buy-now:hover {
  color: #000000;
}
body.bbxx_packages_select_type .flip-buttons a {
  color: #fff;
}
.bbxx_container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 0 0.5rem 1rem;
}
@media screen and (min-width: 48em) {
  .bbxx_container {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.bbxx_container_small {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}

.bbxx_align {
    margin: 0 5px;
}
img.right {
  float: right;
}

.articleimg {
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
      border-radius: 10px;
}

.paddedright p {
  padding-right: 30px;
}

.paddedleft p {
  padding-left: 30px;
}

.padded p {
  padding: 0 15px;
}

/* Buttons */
.button {
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  font-family: 'Noto Sans', sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  color: #FFFFFF;
  padding: 12px 40px;
  border: 0px none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
      border-radius: 0px;
  -webkit-transition: background-color .5s;
     -moz-transition: background-color .5s;
          transition: background-color .5s;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
      box-shadow: none;
}
.button:focus {
  padding: 8px 12px;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
      box-shadow: none;
  text-shadow: none;
  border: 0px none;
  opacity: 0.8;
}
.button.burgundy {
  background-color: #650934;
}
.button-xsmall {
  font-size: 12px;
}

/* Errors */

.errors_wrap {
  margin: 10px 5px;
}

.error {
  border: 1px solid #fcc7d4;
  background: #fdecf0;
  color: #B3123B !important;
}
.errors_wrap .error,
.errors_wrap .errors {
  border: 1px solid #fcc7d4;
  background: #fdecf0;
  width: 100%;
  /*margin: 0 5px 20px 5px;*/
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
    -ms-border-radius: 2px;
     -o-border-radius: 2px;
      border-radius: 2px;
}
.error p,
.errors p,
.error span,
.errors span {
  color: #B3123B;
  text-align: center;
  font-size: 14px;
  margin: 1em 0;
}
.errors_wrap .error p:before,
.errors_wrap .errors p:before {
  content: "\f071";
  display: inline-block;
  color: #B3123B;
  margin: 0 10px 0 0;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
input.error:focus, select.error:focus, textarea.error:focus {
  box-shadow: 0 0 5px #fdecf0;
  border: 1px solid #fcc7d4;
}
.cart_error {
  font-size: 14px;
  display: block;
  text-align: center;
  padding: 5px;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.bbxx_passwords_create .error {
  border: 1px solid #fcc7d4;
  background: #fdecf0;
  color: #B3123B !important;
  text-align: center;
  margin-top: 20px;
  margin: 20px 5px;
  padding: 5px;
}

/* Interstitial */

.fa-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
.fa-spinner {
  color: #B3123B;
  font-size: 15px;
  margin-left: 5px;
}

/* Wine Club Package Status */
.wineclubpack .status {
  padding: 2px 8px;
  border-radius: 3px;
  color: white;
  font-size: 12px;
  text-transform: lowercase;
  float: right;
  margin-left: 50px;
}
.wineclubpack .status.active {
  background-color: green;
}
.wineclubpack .status.suspended {
  background-color: orange;
}
.wineclubpack .status.past_due {
  background-color: red;
}
.wineclubpack .status.cancelled {
  background-color: #222;
}
.wineclubpack .status.received {
  background-color: #079AB1;
}
.wineclubpack .status.sent {
  background-color: #CB7363;
}

/* Footer */
footer.bbxx_container {
  margin-top: 50px;
}

/* Forgot Password */
.bbxx_passwords_create p {
  font-family: 'Noto Sans', sans-serif;
}

body.bbxx_products_index #background,
body.bbxx_products_show #background {
  height: 0;
}

/* Forms */
@media screen and (max-width: 480px) {
  table {
    margin: 0 20px;
    padding: 0;
    border-collapse: collapse;
  }
  table,
  tbody {
    display: block;
    width: 100%;
  }
  thead {
    display: none;
  }
  table tr,
  table th,
  table td {
    display: block;
    padding: 0;
    text-align: center;
    white-space: normal;
    border-left: none !important;
    border-bottom: 2px solid #cbcbcb;
    vertical-align: bottom;
  }
  table tr {
    border-bottom: 1px solid #cbcbcb;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  table th[data-title]:before,
  table td[data-title]:before {
    content: attr(data-title) ":\00A0";
    font-weight: bold;
    line-height: 0.1;
  }
  table td {
    border: none;
    margin-bottom: 6px;
    color: #444;
    padding: 10px;
    vertical-align: top;
  }
  table td:empty {
    display: none;
  }
  table td:first-child {
    font-weight: bold !important;
    color: #333;
    text-align: center;
    font-size:16px !important;
  }
  table.store_orders tbody td {
    border-bottom: none !important;
  }
  table.store_orders tbody td {
    padding: 0 20px !important;
  }
}
